=== debian/changelog ===
pymt (0.5.1-0ubuntu3) natty; urgency=low

  * Build-depend on python-all-dev.
  * Don't hard-code python versions in debian/rules.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 23:17:15 +0100

pymt (0.5.1-0ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:09:08 +0000

pymt (0.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #631957)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 07 Sep 2010 16:21:19 +1000

pymt (0.5-0ubuntu2) maverick; urgency=low

  * debian/control:
    - Use Standards-Version 3.9.1
    - python-pymt is arch any - it has libraries now
    - python-pymt depends on ttf-dejavu-core
  * debian/rules:
  * debian/patches/01_use_system_deja_vu_font.patch:
    - Use system installed DejaVuSans (LP: #597455)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Aug 2010 13:12:55 +1000

pymt (0.5-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Add build-depends on python-numpy, python-dev, cython, libgl1-mesa-dev
    - Drop python-numeric, python-imaging, python-cairo depends (python-pygame
      is sufficient)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 13 Aug 2010 16:07:28 +1000

pymt (0.4-0ubuntu1) maverick; urgency=low

  * Initial release (LP: #594912)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Jun 2010 11:09:34 +1000
