=== debian/control ===
Source: pymt
Section: python
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               cdbs,
               python-all-dev,
               python-support,
               python-numpy,
               python-dev,
               cython,
               libgl1-mesa-dev
Standards-Version: 3.9.1
Homepage: http://pymt.txzone.net/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/pymt/ubuntu

Package: python-pymt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         python-opengl,
         python-pygame,
         python-numpy,
         python-gst0.10,
         ttf-dejavu-core
XB-Python-Version: ${python:Versions}         
Description: Python multi-touch library
 PyMT is an open source library for developing multi-touch applications. It is
 completely cross platform (Linux/OSX/Win) and released under the terms of the
 GNU LGPL.
 .
 It comes with native support for many multi-touch input devices, a growing
 library of multi-touch aware widgets, hardware accelerated OpenGL drawing, and
 an architecture that is designed to let you focus on building custom and highly
 interactive applications as quickly and easily as possible.
 .
 Since PyMT is a pure Python library, you can take advantage of its highly
 dynamic nature and use any of the thousands of high quality and open source
 python libraries out there.
