=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-install/python-pymt::
	# Use the system installed font instead
	rm debian/python-pymt/usr/lib/python*/*-packages/pymt/data/DejaVuSans.ttf
