=== debian/watch ===
version=2
http://pypi.python.org/packages/source/P/PyMT/ \
	PyMT-(.*)\.tar\.gz \
	debian uupdate
